﻿.owl-prev, .owl-next {
    width: 15px;
    top: 15px;
    height: 60px;
    position: absolute;
    display: block !important;
    border: 0px solid black;
    color: #626262;
}

.owl-prev {
    right: -20px;
}

.owl-prev:focus {
    outline: none;
}

.owl-next {
    left: -20px;
}

.owl-next:focus {
    outline: none;
}

.owl-prev, .owl-next {
    top: 210px !important;
}

.owl_panel {
    background-color: white;
}

.owlCarsDestsItem {
    width: 304px;
    height: 394px;
    overflow: hidden;
    float: right;
}

.owlCarsDestsItemInner {
    width: 285px;
    height: 394px;
    margin-left: 15px;
    text-align: center;
    float: right;
}

.cost_list_title {
    width: 100%;
    height: 60px;
    text-align: center;
    background-color: #f5f5f5;
    font-size: 17px;
    font-weight: bold;
    border-bottom: 1px solid #cbcbcb;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    cursor: default;
}

.car_dest_pnl {
    cursor: pointer;
    background-color: white;
}

.car_dest_pnl:hover {
    background-color: #fff6e5;
}

.car_dest_image_div {
    width: 100%;
    height: 160px;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}

.car_dest_name_panel {
    width: 100%;
    height: 40px;
    background-color: #232a34;
}

.car_dest_name {
    font-size: 15px;
    color: white;
    text-decoration: none;
}

.car_prices_container {
    height: 161px;
    overflow: hidden;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.td_sep {
    width: 1px;
    background-color: #cbcbcb;
    height: 80px;
}

.tr_sep {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.property_tbl {
    width: 100%;
    font-size: 12px;
    text-align: center;
}

.car_min_rate {
    margin-top: 11px;
    font-size: 10px;
    color: black;
}

.car_dest_more_panel {
    width: 100%;
    height: 32px;
    background-color: #436081;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.car_link_dest_page {
    color: white;
    text-decoration: none;
    font-size: 12px;
}

.cars_dests_group_margin {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 5px;
}

.cars_dests_group_margin_full {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
}

.rate_div {
    width: 100%;
    height: 140px;
    cursor: default;
}

.rate_tbl {
    width: 100%;
    height: 140px;
    text-align: center;
}

.rate_td_sep {
    width: 1px;
    background-color: #cbcbcb;
}

.rate_td:hover {
    background-color: #fff6e5;
}

.group_name {
    font-size: 13px;
}

.group_price {
    font-size: 11px;
}
